Jump to content
swats123

SAS Insists It is Updated

Recommended Posts

My definitions are dated Oc 30 and everytime I try to update I get the message "I have latest definitions."

Please help me resolve this. TIA.

Share this post


Link to post
Share on other sites
My definitions are dated Oc 30 and everytime I try to update I get the message "I have latest definitions."

Please help me resolve this. TIA.

What numeric version of SUPERAntiSpyware are you running? What OS and Firewall?

Share this post


Link to post
Share on other sites

What numeric version of SUPERAntiSpyware are you running? What OS and Firewall?

SAS version 4.29.1004 - Windows Firewall - Vista Home.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...